
.body1{
	background:rgba(244,245,250,1);
	
}
.interview-box{
	padding-bottom:48px;
}
.interview-video{
	width:100%;
	height:462px;
	background:#fff;
	overflow:hidden;
}
.inter-v-m{
	width:1150px;
	height:402px;
	margin:30px auto;
	background:#f4f5fa;
}

.inter-v-left{
	width:720px;
	height:402px;
	float:left;
}

.inter-v-right{
	float:right;
	width:430px;
	height:402px;
	padding:0px 30px;
}
.inter-pos-top{
	width:370px;
	height:1px;
	background:#b4b4b4;
	opacity:0.15;
}
.inter-pos{
	width:370px;
	overflow:hidden;
	margin:25px 0px 24px 0px;
}
.inter-v-right h1{
	/*height:56px;*/
	font-size:20px;
	color:#333;
	margin-top:20px;
	margin-bottom:20px;
}
.inter-img{
	width:80px;
	height:80px;
	float:left;
}
.inter-img img{
	width:80px;
	height:80px;
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
}

.inter-fot{
	float:left;
	margin-left:16px;
	margin-top:22px;
}
.inter-fot p{
	font-size:14px;
	color:#666;
}
.inter-v-right p.p1{
	font-size:12px;
	color:#999;
	line-height:20px;
	height:125px;
	overflow:hidden;
}
.vid-tim {
	margin-top:31px;
	
}
.vid-tim span{
	font-size:12px;
	color:rgba(153,153,153,1);
}
.vid-tim .sp-video{
	float:left;
	background:url(../img/video-img.png) no-repeat 0 center;
	padding-left:28px;
}

.vid-tim .sp-time{
	float:right;
	background:url(../img/time-img.png) no-repeat 0 center;
	padding-left:20px;
}

.interview-con{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
}
.interview-con p{
	padding:19px 0;
}
.interview-con p{
	font-size:12px;
color:rgba(153,153,153,1);
}
.interview-con p em{
	padding:0px 8px;
}

.con-left{
	width:850px;
	float:left;
	overflow:hidden;
	border:1px solid rgba(241,241,241,1);
	background:#fff;
}
.con-left h2{
	height:50px;
	font-size:16px;
	color:rgba(51,51,51,1);
	line-height:50px;
	border-bottom:1px solid rgba(241,241,241,1);
	font-weight:bold;
	padding-left:40px;
	position:relative;
}

.con-left h2 b{
	width:6px;
	height:16px;
	background:rgba(4,147,95,1);
	position:absolute;
	left:0px;
	top:17px;
}

.con-font{
	padding:0px 40px;
}

.con-font p{
	font-size:16px;
	color:rgba(51,51,51,1);
	line-height:30px;
	text-align: justify;
}

.con-right{
	width:275px;
	height:210px;
	background:#fff;
	float:right;
	border-top:2px solid rgba(4,147,95,1);
	padding:17px;
}

.jst-img{
	width:110px;
	height:83px;
	float:left;
}
.jst-img img{
	width:110px;
	height:83px;
}

.con-right h2{
	font-size:16px;
	color:rgba(4,147,95,1);
	font-weight:bold;
}

.jst-font p{
	font-size:12px;
	color:rgba(102,102,102,1);
	padding:5px 0px !important;
}
.jst-font{
	float:left;
	margin-left:10px;
	
}
.jst-title{
	margin-top:14px;
	overflow:hidden;
}
.jst-font p font{
	font-size:14px;
	color:rgba(237,98,94,1);
	font-weight:bold;
}
.interview-a{
	overflow:hidden;
	margin-top:18px;
}
.interview-a a{
	display:block;
	width:110px;
	height:36px;
	text-align:center;
	line-height:34px;
	border-radius:100px;
	float:left;
}
.interview-a a.a-btn1{
	border:1px solid rgba(4,147,95,1); 
	color:rgba(4,147,95,1);
}
.interview-a a.a-btn2{
	border:1px solid rgba(160,135,90,1); 
	color:rgba(160,135,90,1);
	margin-left: 20px;
}

.interview-a a.a-btn1:hover{
	background:rgba(4,147,95,1);
	color:#fff;
}

.interview-a a.a-btn2:hover{
	background:rgba(188,163,91,1);
	color:#fff;
}

